Add XDC Brush to SyntaxHighlighter Evolved

by Mark seminatore

Overview


This is a WordPress Plugin that adds support for Xilinx Design Constraint (XDC) files to the SyntaxHighlighter Evolved plugin.

Discuss


Summary
Version:
1.0.2
Last updated:
Active installations:
WordPress Version:
4.7 or higher
Tested up to:
5.7.2
PHP Version:
7.0 or higher
Ratings